<html lang="es">

<head>
    <title> Outlast2-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/414700/Outlast_2/" target="_blank">Outlast 2</a></h2>
                    <p><b>Desarrollador:</b> Red Barrels</p>
                    <p><b>Género:</b> Terror / Acción / Aventura / Indie </p>
                    <p><b>Plataforma:</b> PC / Consolas</p>
                    <p><b>Modos de juego:</b> Un jugador </p>
                    <p><b>Idiomas:</b> Español / Inglés / Italiano / Francés / Alemán </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/outlast2.PNG" alt="outlast2">
                </div>
                <div class="descripcion">
                    <p>
                        En Outlast 2 conocerás a Sullivan Knoth y sus seguidores, que dejaron atrás nuestro cruel mundo
                        para fundar Temple Gate, un pueblo situado en tierra salvaje, alejado de la civilización. Knoth
                        y su rebaño se preparan para las tribulaciones del fin de los tiempos y tú te encuentras en el
                        ojo del huracán.
                        <br><br>
                        Eres Blake Langermann, un cámara que trabaja con su mujer, Lynn. Ambos sois periodistas de
                        investigación dispuestos a correr riesgos y escarbar a fondo para sacar a la luz historias que
                        nadie más se atrevería a investigar.
                        <br><br>
                        Estáis siguiendo el rastro de unas pruebas que comienzan con el asesinato aparentemente
                        imposible de una embarazada conocida únicamente como Jane Doe.
                        <br><br>
                        La investigación te ha conducido al interior del desierto de Arizona, a una oscuridad tan
                        profunda que nadie podría arrojar un atisbo de luz en ella, y con una corrupción tan intensa que
                        volverse loco puede ser lo único sensato.
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>